package dev.langchain4j.quarkus.workshop.deepchat;

public record DeepChatTextResponse(String text, boolean overwrite) {
	public DeepChatTextResponse(String text, boolean overwrite) {
		this.text = text;
		this.overwrite = overwrite;
	}
}
